Subject: Re: Jayway
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Sun, 24 Mar 2019 22:47:01 -0700 (MST)

Hi Ma'am.

They both are doing different shift. Rama is in day shift and Nilanjan is in morning shift. I spoke with Rama and he has agreed to take care of Jayway during his shift.  Also I will inform  Nilanjan to call Rama if there any chats in Jayway, Rama does not have any problem.

Regards,
Ashish Dabral

----- Original Message -----
From: "Deeksha" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Monday, March 25, 2019 8:52:40 AM
Subject: Jayway

Can Rama maintain log in on Jayway without missing chats for a week until I come back? Please try talking to him. Nilanjan is seriously ruining chats badly 

Sent from my iPhone